<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript" src="3.js"></script>
</head>
<body>
	<div id="caja"></div>
	<button onclick="uno()">1</button>
	<button onclick="dos()">2</button>
	<button onclick="tres()">3</button>
</body>
</html>